*{
	margin: 0;
	padding: 0;
	/* border: 1px solid red;
	box-sizing: border-box; */
}
body{
	font-size: 12px;
}
/* 最外层包裹整个页面的div */
#wrap{
	margin: 0 auto;
	width: 100%;
	height: 100%;
	position: relative;
}
/* 头部 */
#header{
	display: flex;
	justify-content: space-around;
	color: white;	
	font-size: 0.85rem;
	width: 100%;
	background-color: #0a1c44;
	overflow: hidden;
	padding: 0.7% 0% ;
}
/* 菜单栏部分 */
#nav{
	background-color: white;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}
/* 菜单栏部分【左边】 */
.nav_left{
	margin-left: 10%;
	padding: 1%;
}
/* 菜单栏部分【右边】 */
.nav_right{
	margin: 0 auto;
	width: 50%;
	padding: 1% 0%;
	padding-top: 2%;
	padding-bottom: 1%;
}
.nav_right ul{
	list-style: none;
	display: flex;
	justify-content: space-around;
}
.nav_right li{
	/* padding: 2% 3%; */
}
.nav_right a{
	font-size: 1.1rem;
	color: black;
	/* font-weight: bold; */
	text-decoration: none;
}
.nav_right a:hover{
	color: orange;
}
/* PC端 */
@media screen and (max-width:1024px){
.nav_right ul li a{font-size:1.1rem;}
}
/* iPad端 */
@media screen and (min-width:700px) and (max-width:1000px){
.nav_right ul li a{font-size:0.8rem;}
.nav_right li{padding-top: 3%;}
}

/* 滚动图 */
#column{
	margin: 0 auto;
	padding: 15% 10%;
	background-image: url(../img/all_courses_backgound.jpg) ;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.column_text_wrap{
	position: absolute;
	top: 28%;
	left: 26%;
}
/* 滚动图上面的第一行文字 */
.column_text_t{
	position: relative;
	top: 3%;
	color: white;
	font-size: 2.5rem;
	/* letter-spacing: 0.3rem; */
}
/* 滚动图上面的第二行文字 */
.column_text_f{
	position: relative;
	top: 20%;
	padding: 1.6px;
	width: 40%;
	background: 1px white;
}
#column ul{
	list-style: none;
	margin: 0 auto;
	width: 20%;
	position: absolute;
	bottom: 2%;
	left: 48%;
}
#column ul li{
	width: 13px;
	height: 13px;
	float: left;
	border: 2px solid white;
	border-radius: 50%;
	cursor: pointer;
	margin-left: 5px;
}
#column ul li:first-child{
	background:white;
}

/* 隐藏手机端导航栏 */
#nav_mobile{
	display: none;
}
/* 手机端显示PC隐藏 */
#nav_mobile_w{
	display: none;
}
/* —————————————————————————————头部划分线———————————————————————————————— */

/* 中间内容部分 */
#centent{
	padding:0% 10%;
}
/* 中间内容部分【上】 所有课程 */
.centent_top{
	text-align: center;
	padding: 3% 0%;
	font-size: 1.5rem;
}
/* 中间内容部分【中】 内容图片部分 */
.centent_middle{
	/* padding: 1%; */
	display: none;
	flex-wrap: wrap;
}
.centent_middle:nth-child(1){
	display: flex;
}
/* 前1——3个div */
.centent_middle_top{
	
}
/* 前4——6个div */
/* 内容图片6个div的通用样式 */
.center_div{
	width: calc(90%/3);
	margin-left: 2%;
	margin-right: 1%;
	box-shadow: #b2b2b2 0px 1px 10px;
	padding-bottom: 2%;
	overflow: hidden;
}
.center_div:hover{
	box-shadow: #fd6c01 0px 2px 15px;
}
/* 主要内容div图片 */
.centent_middle_up{
	/* padding: 35% 0%; */
	/* height: 200px; */
	/* background-color: red; */
	cursor: pointer;
	overflow: hidden;
}
.centent_middle_up img{
	/* padding: 35% 0%; */
	width: 100%;
	height: 100%;
	background-color: red;
	cursor: pointer;
}
.center_div:hover .centent_middle_up img{
	transform: scale(1.1);
	opacity: 0.6;
	transition: all 0.1s;
}

.centent_middle_title{
	text-align: center;
	padding: 5%;
	font-size: 1.125rem;
	cursor: pointer;
}
.centent_middle_title a{
	color: black;
	text-decoration: none;
}
/* 主要内容div文字详情 */
.centent_middle_center{
	margin: 0 auto;
	width: 85%;
	/* height: 10%; */
	font-size: 12px;
	color: #666
}
/* 主要内容div查看详情图标 */
.centent_middle_down{
	text-align: center;
	padding: 2.5% 0%;
}
.centent_middle_down input{
	border: none;
	margin: 0 auto;
	width: 85%;
	padding: 2% 0%;
	background: #fd6d02;
	color: white;
	outline:none;
	cursor: pointer;
}
/* 中间内容部分【下】4个切换按钮 */
.centent_down{
	text-align: center;
	padding: 3% 0%;
	font-size: 1.5rem;
}
.centent_down input{
	background-color: white;
	padding: 1% 1.5%;
	width: auto;
	margin: 0 5px 10px 5px;
	border-radius: 5px;
	border: 1px solid #f5f5f5;
	outline:none;
	cursor: pointer;
}
.centent_down input:nth-child(2){
	background: #fd6d02;
}
.centent_down input:hover{
	background-color: #fd6d02;
	/* color: white; */
}
.button_i:hover{
	background-color: #fd6d02;
}
.center_div:nth-child(3)~div{
	margin-top: 3%;
}

/* —————————————————————————————尾部划分线———————————————————————————————— */

/* 页脚的最【上面】 */
#foot{
	color: white;
	background-color: #2a2931;
}
/* 页脚上面标题部分 */
.foot_up{
	text-align: center;
	padding: 3% 0%;
}
.foot_up_title_one{
	color: #ffffff;
	font-size: 1.8rem;
}
.foot_up_title_two{
	font-size: 1.2rem;
	color: #fd6c01;
	background-color: transparent;
	font-weight: bold;
}
/* 页脚下面内容部分 */
.foot_up_contet{
	display: flex;
	justify-content: space-evenly;
	padding: 5%;
	padding-top: 0%;
	padding-bottom: 3%;
}
.foot_up_contet>div{
	width: 23%;
}
/* 三个标题部分 */
.fucl_title{
	color: white;
	font-size: 1.25rem;
	padding-bottom: 5%;
}
.foot_up_contet_left{
	font-size: 0.9rem;
}
.foot_up_contet_left>div{
	padding: 1% 0%;
}
.foot_up_contet_left div:nth-child(2){
	padding-top: 5%;
}

/* 页脚最【下面】 */
.foot_down{
	color: #666666;
	font-size: 0.875rem;
	/* width: 100%; */
	margin: 0 auto;
	background-color: #282828;
	padding: 2% 0;
	text-align: center;
}
.foot_up_contet_middle li{
	font-size: 0.9rem;
	list-style: none;
	padding: 1% 0;
}
.foot_up_contet_middle a{
	color: white;
	text-decoration: none;
}
.foot_up_contet_middle a:hover{
	color: #fd6c01;
}
.foot_up_contet_right_middle{
	font-size: 0.9rem;
	padding: 2% 0%;
	padding-bottom: 5%;
}
.foot_up_contet_right_down{
	margin-top: 10%;
}
.foot_up_contet_right_down1{
	float: left;
}
.foot_up_contet_right_down2{
	float: right;
	font-size: 0.9rem;
	padding-top: 13%;
	padding-bottom: 13%;
	padding-right: 40%;
}

	/* —————————————————————————————【手机端】———————————————————————————————— */

@media screen and (max-width: 760px) {
	*{
		margin: 0;
		padding: 0;
		/* border: 1px solid red; */
		/* box-sizing: border-box; */
	}
	/* 隐藏页面最上面 */
	#header{
		display: none;
	}
	/* 导航栏左边 */
	.nav_left{
		margin-left: 0%;
		padding: 3%;
	}
	/* 导航栏右边 */
	.nav_right{
		display: none;
	}
	.nav_right_modile_wrap{
		padding: 25px 0%;
	}
	/* 导航栏右边小图标 */
	.nav_right_modile{
		padding: 15px;
		background: url(../img/nav_modile_background.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	
	/* 滚动图部分 */
	.#column{
		margin: 0 auto;
		padding: 15% 10%;
	}
	.column_text_wrap{
		position: relative;
		left: -10%;
		top: 30%;
		font-weight: bold;
	}
	.column_text_t{
		color: white;
		font-size: 3vh;
		letter-spacing: 8px;
	}
	/* 滚动图上面的第二行文字 */
	.column_text_f{
		color: white;
		font-size: 0.6rem;
	}
	/* 滚动图 */
	.column_text_f{
		display: none;
	}
	/* 最右边边按钮 */
	#nav_mobile_w{
		display: none;
		z-index: 999;
		position: fixed;
		top: 0;
		border: 0;
		width: 100%;
		height: 100%;
		background: rgba(23, 25, 29, 0.95);
	}
	.nav_mobile_w_top{
		/* display: flex; */
		text-align: right;
	}
	.nav_mobile_w_top img{
		width: 9%;
		height: 9%;
		padding: 3%;
	}
	.nav_mobile_w_foot{
		width: 100%;
		height: 100%;
		float: right;
	}
	.nav_mobile_w_foot ul{
		width: 80%;
		margin: 0 auto;
	}
	.nav_mobile_w_foot li{
		/* width: 100%; */
		list-style: none;
		overflow: hidden;
		font-size: 1rem;
		line-height: 44px;
		text-align: right;
	}
	.nav_mobile_w_foot li:nth-child(2) a{
		display: inline-block;
		width: 100%;
		border-bottom: 1px solid #fff;
		color: #fd6c01;
	}
	.nav_mobile_w_foot a{
		color: white;
		text-decoration: none;
		font-size: 1rem;
		font-weight: normal;
		text-align: right;
	}
	/* —————————————————————————————手机端头部划分线———————————————————————————————— */
	#centent {
	    padding: 0%;
	}
	.centent_middle_div3{
		margin-top: 3%;
	}
	.center_div{
		width: calc(90%/2);
	}

	/* —————————————————————————————手机端尾部划分线———————————————————————————————— */
	/* 隐藏尾部留版权 */
	.foot_up,.foot_up_contet{
		display: none;
	}
	.foot_down{
		padding-bottom: 55px!important;
		color: #b4b4b4;
	}
	/* 隐藏留言板块 */
	#table_warp{
		display: none;
	}
	/* 底部导航栏 */
	#nav_mobile{
		display: block;
		background-color: white;
		padding: 2px;
		display: flex;
		justify-content: space-around;
		position:fixed;
		z-index: 1000;
		left:0;
		right:0;
		bottom:0;
	}
	/* 5个div */
	.nav_mobile_all{
		text-align: center;
		display: flex;
		flex-direction: column;
	}
	.nav_mobile_all img{
		width: 26px;
		height: 26px;
	}
	.nav_mobile_all a{
		display: inline-block;
		text-decoration: none;
		color: #666666;
	}
	.nav_mobile2 a:nth-child(2){
		color: #fd6c01;
	}
};